<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent">

            <EditText
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:hint="标题"
                android:paddingLeft="14dp"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:textColor="@color/black_33_color"
                android:textSize="14sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="15dp"
                android:background="@color/background" />

            <EditText
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:gravity="top"
                android:hint="想要说点什么"
                android:minHeight="120dp"
                android:paddingLeft="14dp"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:textColor="@color/black_33_color"
                android:textSize="12sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_title" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_image"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="6dp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/expressio_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintVertical_bias="0.7">

            <ImageView
                android:id="@+id/iv_expressio"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="15dp"
                android:src="@drawable/keybord_ic_selector" />

            <com.bc_chat.contacts.view.EmojiPickerView
                android:id="@+id/emoji_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone" />
        </LinearLayout>
    </android.support.constraint.ConstraintLayout>
</layout>
